/* Layout ------------------------------------------------
For less than well behaved browsers
version:    2.0
for website http://www.pswan.co.nz
author:     tim tunbridge
email:      tim@rockingdesign.co.nz
website:    http://www.rockingdesign.co.nz
---------------------------------------------------------- */


/* Colour Palette
---------------------------------------------------------- */
/* red #76070b
/* 70% grey #6d6e70
/* 60% grey #808183
/* 25% grey #c6c7c9

/* Nudge a few things into place */
aside .content {margin-top: 6px}
.view-banner .views-field-title a {top: 453px;}
span.copyright {height:16px;}
ul#main-menu {display: inline; position: relative}
#region-menu {margin-top: -20px}

/* Map spills over which causes everything else to go out of whack */
#block-block-9 {position: absolute;}

/* Absolute means these blocks need positioning individually */
#block-block-7 {position: relative; top: 284px}

/* Oh and the form needs squeezing to go inline as taking margins off made no difference */
#webform-client-form-25 {width:410px;}

/* Turn Project Linsting into columns */
.view-project-listing li img {width: 40px}
.view-project-listing li img,
.view-project-listing li span.image,
.view-project-listing li span.project,
.view-project-listing li span.client,
.view-project-listing li span.location,
.view-project-listing li span.date,
.view-project-listing li span.status {float: left}

#block-block-14 {float: right; width: 480px; height: 30px;} /*imprint */
span#imprint {display: inline;}
span#imprint-toggle a {display: inline;}
#block-block-14 .block-inner {padding-top: 6px;}
span.copyright, span.rdl {display: inline-block;}
span.rdl a.rdl-logo {margin-top: 5px}

